# Language file for IT Cinema Template

#copyright	Copyright (C) 2008 - 2009 IceTheme. All Rights Reserved
#license	Copyrighted Commercial Software 
#author     IceTheme (icetheme.com)




ICESLIDESHOW_WIDTH_LABEL=IceSlideShow Width
TICESLIDESHOW_WIDTH_DESC=Enter the full width for your IceSlideShow module.
ICESLIDESHOW_HEIGHT_LABEL=IceSlideShow Height
TICESLIDESHOW_HEIGHT_DESC=Enter the full width for your IceSlideShow module

ICESLIDESHOW_AUTOPLAY_LABEL=AutoPlay
ICESLIDESHOW_AUTOPLAY_DESC=If enabled the IceSlideShow images will play automatically based on a delay setted on the parameter below.
ICESLIDESHOW_AUTOPLAY_DELAY_LABEL=AutoPlay Delay (ms)
ICESLIDESHOW_AUTOPLAY_DELAY_DESC=Set the AutoPlay delay time in miliseconds that you want your images to change.

ICESLIDESHOW_PRELOADER_LABEL=Preloader
ICESLIDESHOW_PRELOADER_DESC=Preloader is an ajax feature that will begin automatically when the page load and fade away when all images are loaded sucessfully.
ICESLIDESHOW_PRELOADER_IMAGE_LABEL=Preloader Image.
ICESLIDESHOW_PRELOADER_IMAGE_DESC=An ajax image which is on the middle of the IceSlideShow module when the preloader begin.
ICESLIDESHOW_PRELOADER_ERROR_LABEL=Preloader Error
ICESLIDESHOW_PRELOADER_ERROR_DESC=An error will apear when your IceSlideShow images are not loading sucessfully.

ICESLIDESHOW_TRANSITION_LABEL=Transition Effect
ICESLIDESHOW_TRANSITION_DESC=Select your desired transtion effect on which you want your images to be changed.
ICESLIDESHOW_TRANSITION_DURATION_LABEL=Transition Duration (ms)
ICESLIDESHOW_TRANSITION_DURATION_DESC=The time in miliseconds on which you want the transiton effect above to take.

ICESLIDESHOW_INFOPANE_LABEL=InfoPane
ICESLIDESHOW_INFOPANE_DESC=The descrtion and title (Caption) that will apper on a dark box at the bottom of each image.
ICESLIDESHOW_INFOPANE_OPACITY_LABEL=InfoPane Opacity (0-1)
ICESLIDESHOW_INFOPANE_OPACITY_DESC=Enter your desired opacity level on which you want the InfoPane to have. 
ICESLIDESHOW_INFOPANE_SLIDE_LABEL=InfoPane Slide
ICESLIDESHOW_INFOPANE_SLIDE_DESC=If enabled the InfoPane box will slide and if disabled the InfoPane box will fade.

ICESLIDESHOW_CAROUSEL_LABEL_LANG=Carousel
ICESLIDESHOW_CAROUSEL_DESC=Show/Hide the thubmainls carousel box that is on the top of the IceSlideShow module.
ICESLIDESHOW_CAROUSEL_MINOPACITY_LABEL=Carousel Closed Opacity (0-1)
ICESLIDESHOW_CAROUSEL_MINOPACITY_DESC=Enter the opacity level from 0 to 1 when the Carousel is closed (Is just the text that mention to open the carousel)
ICESLIDESHOW_CAROUSEL_MINHEIGHT_LABEL=Carousel Closed Height (px)
ICESLIDESHOW_CAROUSEL_MINHEIGHT_DESC=Enter the height for the closed carousel (Is just the text that mention to open the carousel)
ICESLIDESHOW_CAROUSEL_MAXOPACITY_LABEL=Carousel Opened Opacity (0-1)
ICESLIDESHOW_CAROUSEL_MAXOPACITY_DESC=Enter the opacity level from 0 to 1 when the carousel is in opened state.
ICESLIDESHOW_CAROUSEL_THUMBHEIGHT_LABEL=Carousel Thumbnail Height (px)
ICESLIDESHOW_CAROUSEL_THUMBHEIGHT_DESC=Enter the fixed height for each thumbnail in the carousel pane.
ICESLIDESHOW_CAROUSEL_THUMBWIDTH_LABEL=Carousel Thubmnail Width (px)
ICESLIDESHOW_CAROUSEL_THUMBWIDTH_DESC=Enter the fixed width for each thumbnail in the carousel pane.
ICESLIDESHOW_CAROUSEL_THUMBSPACE_LABEL=Carousel Thumbnail Space (px)
ICESLIDESHOW_CAROUSEL_THUMBSPACE_DESC=Enter the margin-right value that you want for each thumbnail to have from the other.
ICESLIDESHOW_CAROUSEL_TEXT_LABEL=Carousel Text
ICESLIDESHOW_CAROUSEL_TEXT_DESC=The text that will apear on the top right of the IceSlideShow module to open the carousel pane.
ICESLIDESHOW_CAROUSEL_LABEL_LABEL=Carousel thubmnail description
ICESLIDESHOW_CAROUSEL_LABEL_DESC=When you move the mouse over the carousel images a description will apear for each image on the top left of the carousel pane
ICESLIDESHOW_CAROUSEL_CLOSE_LABEL=Carousel Close Option
ICESLIDESHOW_CAROUSEL_CLOSE_DESC=When you activate this option the carousel box will stay open in case you click a thumbnail and if false when you click a thumbnail the caoursel box will fade automatically.
ICESLIDESHOW_CAROUSEL_SCROLL_LABEL=Carousel Scroll
ICESLIDESHOW_CAROUSEL_SCROLL_DESC=When you have more thumbnails than the flow space of the carousel box the thumbnails will scroll left/right to show up.
ICESLIDESHOW_CAROUSEL_PRELOADER_LABEL=Carousel Preloader
ICESLIDESHOW_CAROUSEL_PRELOADER_DESC=A simple Ajax message will apear before the thumbnails will be loaded.
ICESLIDESHOW_CAROUSEL_LOADING_LABEL=Carosuel Preloader Text
ICESLIDESHOW_CAROUSEL_LOADING_DESC=The text that you want to show up to tell the user that the thumbnails are loading.
